table.list {
	width: 100%;
}
	table.list th {
		border: solid 1px rgb(200,200,200);
		background:#393939;
		color:#ffffff
	}
	table.list td {
		font-size : 10.5pt;
		border-bottom: solid 1px rgb(200,200,200);
		text-align : left;
		padding-top:25px;
	}
	table.list td.title {
		background:#FFE8D0;
	}
	table.bukken_name td {
		border:0px;
	}

table.recommend {
	width: 95%;
	text-decoration:none;
	padding-left:30px;
	margin-left:25px;
	border-bottom: 1px dotted gray;
}
	table.recommend td {
		font-size : 10.5pt;
		line-height:160%;
		text-align:left;
	}
	table.recommend td.thumbnail {
		width: 75px;
	}
	table.recommend td.title {
		width: 180px;
	}
	
div.recommend h4 {
	padding-left:10px;
	margin-left:20px;
	font-size : 10.5pt;
	border-bottom: 1px solid #d6eb9a;
	line-height:160%;
}

img.thumbnail1 { 
	width:75px; 
	height:56px; 
	border:0px; 
	cursor:hand;
}
img.thumbnail2 { 
	width:75px; 
	height:75px; 
	border:0px; 
	cursor:hand;
}

table.detail {
	width: 100%;
}
	table.detail td.caption {
		text-align : left ;
		width: 150px;
		font-size : 11pt ;
		clear: both;
		color: #485573;
		margin: 0 0 0 0px; 
		font-weight: bold;
		padding: 5px 5px 5px 5px;
		margin: 2px 2px 2px 2px;
	}
	table.detail td {
		font-size : 10.5pt;
		border-bottom: solid 1px #BCC4D6;
		padding: 5px 5px 5px 5px;
		line-height:160%;
		text-align : left;
	}
	table.detail td.title {
		text-align : left ;
		width: 200px;
		font-size : 11pt ;
		clear: both;
		margin: 0 0 0 0px; 
		font-weight: bold;
		padding: 5px 5px 5px 5px;
		margin: 2px 2px 2px 2px;
	}

table.inline_tbl {
	width: 100%;
}
	table.inline_tbl th {
		border: solid 1px rgb(200,200,200);
		text-align:center;
		font: bold 1em Tahoma, Arial, Sans-Serif;
		background: #485573;
		color: #fff;
	}
	table.inline_tbl th.charge_name {
		width : 40%;
	}
	table.inline_tbl th.cost{
		width : 20%;
	}
	table.inline_tbl td {
		font-size : 10.5pt;
		line-height:160%;
		border: solid 1px rgb(200,200,200);
		text-align : left;
	}
	table.inline_tbl td.cost_value{
		text-align : right;
	}
	table.inline_tbl td.no{
		text-align : center;
	}
div.main_text {
	font-size : 10.5pt;
	line-height:200%;
	padding-left:10px;
	margin-left:20px;
}

html
{
	background-color: #ebebeb;
	border-top: 10px solid #555555;
	font: normal 12px "Trebuchet MS", Verdana, "Lucida Grande", Georgia, Sans-Serif;
}

/* Links */

#navigation a { font-weight: bold; border-bottom: 1px dotted transparent; }

#navigation a:link { color: #336699; text-decoration: none; border-bottom-color: #336699; }

#navigation a:visited { color: #5588aa; text-decoration: none; border-bottom-color: #5588aa; }

#navigation a:hover, a:active { color: #ad5b1e; border-bottom: 1px solid #ad5b1e; }

/* Html Elements */

h1, h2, h3, h4, h5, h6 { font-weight: normal; margin: 5px 0 10px; padding: 0; }

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a
{
	font-weight: normal;
	border-bottom-width: 0;
}

h1 { font-size: 28px; }

h2 { 
	font-size: 15px; 
	font-weight: bold;
	border-bottom: 5px solid #666666;
	text-align:left;
	margin:10px;
}

h3 { 
	font-size: 15px; 
	font-weight: bold;
	border-left: 20px solid #666666;
	padding-left:10px;

}

h4 { font-size: 20px; }

h5 { font-size: 18px; }

h6 { font-size: 16px; }

ul, ol, blockquote, pre
{
	color: #555555;
	padding: 10px 30px;
	line-height: 1.8em;
}

ul
{
	list-style-type: square;
}

blockquote, pre { background-color: #eeeeee; border: 1px solid #bbccdd; }

ins { text-decoration: none; color: #466b85; }

del { color: #555555; }

/* Structure */

body
{
	padding: 0;
	width: 970px;
	margin: 0;
	background-repeat: repeat-y;
	background-position: top left;
	background-image: url(../images/body_bg.png);
}

#container
{
	width: 850px;
	margin: 0 auto;
}

#header { width: 100%; clear: both; margin-top: 10px; }

#navigation { float: left; width: 100%; clear: both; }

#page-header { clear: both; margin-bottom: 5px; }

#content { 
		text-align: center; 
		width:850px;
}

#footer
{
	clear: both;
	color: #666666;
	padding: 20px 0 15px;
	text-align: center;
}

/* Header */

#header h1
{
	padding: 0;
	float: left;
	margin: 10px 0;
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 0.1em;
}

#header h1 a:hover,
#header h1 a:active
{
	border-bottom-width: 0;
}

#header h2
{
	float: left;
	width: 500px;
	font-size: 12px;
	line-height: 2.5em;
	padding-left: 10px;
	text-transform: lowercase;
	border-left: 1px solid #999999;
	background-color: #ffffff;
}

#header #search
{
	float: right; 
}
#header #logo
{
	float: left;
	margin-top:10px;
	margin-right:10px;
}


#header #search input
{
	padding: 5px;
	border: 1px solid #999999;
	background-color: #f5f5f5;
}

#header #search input:hover
{
	background-color: #e5e5e5;
	border: 1px solid #777777;
}

/* Navigation */

#navigation ul
{
	padding: 0;
	width: 100%;
	float: left;
	margin: 0 0 10px;
	list-style-type: none;
	background-color: #666666;
}

#navigation li { float: left; }

#navigation a:link,
#navigation a:visited
{
	float: left;
	display: block;
	color: #eff8ff;
	padding: 5px 10px;
	border-bottom-width: 0;
}

#navigation a:hover,
#navigation a:active
{
	color: #ffffff;
	background-color: #485573;
}

body#body_style li#lmission a
{
	color: #eff8ff;
	background-color: #374462;
}

/* Page-Header */
#page-header {
	text-align:center;
}
#page-header ul
{
	bottom: -8px;
	right: 10px;
	margin: 0;
	padding: 0;
	float: left;
	position: absolute;
	list-style-type: none;
}

#page-header li { float: left; }

#page-header li a:link,
#page-header li a:visited
{
	float: left;
	display: block;
	margin: 0 10px;
	padding: 5px 20px;
	color: #ffffff;
	border-bottom-width: 0;
	background-image: url(../images/menu.png);
	background-repeat: repeat-x;
}

#page-header li a:hover,
#page-header li a:active
{
	background-image: url(../images/menu_hover.png);
}

/* Content */

.col { 
	width: 90%; 
	margin: 0 15px; 
	text-align: left; 
}

.col ul { margin: 0 0 0 15px; padding: 0; line-height: 1.5em;  }

.col li { padding-bottom: 10px; }

.col h3 { font-size: 13px; padding: 5px 10px; margin-top: 20px; }


/* Footer */

#footer a:link { color: #5588aa; border-bottom-color: #5588aa; }

#footer a:visited { color: #77bbdd; border-bottom-color: #77bbdd; } 

#footer a:hover, #footer a:active { color: #336699; border-bottom-color: #336699; }

#footer p { margin: 5px 0; }


#header a:link { color: #65728D;
  text-decoration:none;}

#header a:visited { color: #65728D;
  text-decoration:none;} 

#header a:hover, a:active { color: #FFCC00;
  text-decoration:none;}

#content a:link { color: #65728D;
  text-decoration:none;}

#content a:visited { color: #65728D;
  text-decoration:none;} 

#content a:hover, a:active { color: #FFCC00;
  text-decoration:none;}

img.thumbnail0 { width:75px; height:56px; border:0px; cursor:hand;}
img.thumbnail1 { width:75px; height:56px; border:0px; cursor:hand;}
img.thumbnail2 { width:56px; height:75px; border:0px; cursor:hand;}
img.thumbnail3 { width:65px; height:65px; border:0px; cursor:hand;}
img.middle0 { width:320px; height:240px; border:0px;}
img.middle1 { width:320px; height:240px; border:0px;}
img.middle2 { width:240px; height:320px; border:0px;}
img.middle3 { width:300px; height:300px; border:0px;}


/* --- primary contents --- */

#left_content {float: left; width: 645px; min-height: 500px; margin: 0px; padding: 0px 0px 0px 0px; color: rgb(75,75,75); font-size: 1.0em;}
#sidebar {overflow: hidden; float: right; width: 200px; min-height: 500px; margin: 0px; padding: 0px 0px 10px 0px; text-align: left; color: rgb(75,75,75);}
#sidebar p{
	font-size:11pt;
	line-height:200%;
	margin-left:10px;
}
td.primarycontent
{
	border-right:solid 1px #CEDCE6;
	padding: 5px 10px 10px 10px;
	width: 735px;
}

td.primarycontent h3 
{
	background-color: #E9F0F8;
	font-size: 13px; padding: 5px 10px; margin-top: 20px;
	text-align:left;
	font-weight:bold;
}
td.primarycontent h4 
{
	font-size: 13px;
	border-bottom:solid 1px #CEDCE6;
	text-align:left;
	font-weight:bold;
	margin-left:10px;
}

#content2 h3
{
	background-color: #d6eb9a;
}

#content3 h3
{
	background-color: #ffb366;	
}

.search_result {
	text-align:left;
}
table.station_link {
	margin-left:20px;
}
table.station_link td {
	width:125px;
	border:solid 1px #CEDCE6;
	line-height:300%;
	font-weight:bold;
	font-size: 12px;
}

table.map {
}
table.map td.map_menu {
	text-align:left;
	font-size : 11pt;
}
.link_list {
	margin-bottom:5px;
}
.top_btn {
	clear: both;
}
.top_box {
	width:300px;
	height:250px;
	border: solid 1px #cccccc;
	padding-top:20px;
	text-align:center;
	background-color: #F7F7F7;
	float: left; 
	margin-left:20px;
	margin-bottom:20px;
}
.top_box .title {
	margin-bottom:5px;
	font-size : 9pt;
	font-weight:bold;
}
.top_box .comment {
	font-size : 9pt;
	margin-top:5px;
}


.sub {
	margin-top:5px;
	margin-left:20px;
	padding:5px 10px;
	text-align:justify;
	line-height:200%;
	font-size:14px;
	}

.sub a {
	text-decoration:none;
	color:#5588aa;
	font-weight:bold;
	}
.sub a:hover {
	text-decoration:none;
	color:#336699;
	}

div.sitemap {
	text-align:left;
	margin-left:30px;
	line-height:200%;
	font-size:12pt;
}
.rank {
	text-align:center;
}
.num {
	text-align:right;
}


table.store_link {
	margin-left:20px;
}
table.store_link td {
	width:125px;
	border:solid 1px #CEDCE6;
	font-weight:bold;
	font-size: 12px;
	padding-top:10px;
}

.link-style {
	margin-left:10px;
	font-size:10pt;
	line-height:200%;
}